[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\drawable-ldrtl-xhdpi-v17\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\drawable-ldrtl-xhdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png"
    }
]